# Minimal Autoindex

## Theme for Apache directory listing

### Info
A minimalist theme for the Apache directory listing.
Require `mod_autoindex` to be enabled and the configuration via htaccess or virtual hosts.

### Preview
![screenshot](https://raw.github.com/Rnhmjoj/Minimal-Autoindex/master/Screenshot.png)
	
### Installation
Make sure that in the httpd.conf the form Autoindex.
If not add this to your configuration:

	LoadModule autoindex_module libexec/apache2/mod_autoindex.so
	Include /private/etc/apache2/extra/httpd-autoindex.conf

Then in httpd.conf, make an alias to the folder Autoindex.
For example:

	Alias autoindex private/etc/apache2/Autoindex 

In httpd-vhosts.conf file or in a .htaccess in the root add the theme configuration.

### License
Icons used in the theme belong to FatCow Web Hosting and
Yusuke Kamiyamane, distributed under CC attribution 3.0.
http://creativecommons.org/licenses/by/3.0/legalcode

Dual licensed under the MIT and GPL licenses:  
http://www.opensource.org/licenses/mit-license.php  
http://www.gnu.org/licenses/gpl.html
